/* RESPONSIVE */
   /* Button Responsive Menu*/

#BtnResponsiveMenu {
	display:none;
	width: 100%;
	height:31px !important;
}

#BtnResponsiveMenu a {
	color:#FFFFFF;
	text-decoration:none;
}

.btn-responsive-menu{
	display:block;
	float:right;
	margin-right: 18px;
	padding:5px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border-spacing:0px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color:#EF802D;
	color: #ffffff;
	text-align: center;
	cursor:pointer;
}

.show {
	display:block !important;
	float:none;
	height:auto !important;
}

.fixed, .fixed1 {
/* 
	max-width:980px !important; 
    position:fixed !important;
    z-index:60 !important;
    top:51px;
 */
}


@media all and (max-width: 1024px) {	
  img.bg {
  	display:none;
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}

@media all and (max-width: 640px) {}

@media all and (max-width: 500px) {}

@media all and (max-width: 480px) {}

@media all and (max-width: 360px) {}

@media all and (max-width: 320px) {}